issues page - not logged in user (HTML structure errors)

2019-07-15 16:14 - Roman Kharchenko

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 4.0.4

Description

The structure of html for logged and not logged in is different.

can you make it the same?

1 Logged on users. Inside the "issue" block there are child blocks - attachments, issue_tree, relations

http://prntscr.com/ofan0u

In the case of a non-logged one, these blocks are not parental, but neighbor blocks

- http://prntscr.com/ofaqcd

I would like to get a single structure.

2 items without tag - <td></td>

 http://prntscr.com/ofajwa

 http://prntscr.com/ofakyy

History

#1 - 2020-06-29 06:27 - Go MAEDA

- File 31731-html-structure.png added

- Status changed from New to Needs feedback

I did not find any difference in the structure of the HTML whether the user is logged in or not. It seems you are using a plugin to display a checklist.

Could you check again without plugins?

Comparison: (left = logged in, right = anonymous access)

 

#2 - 2023-06-24 09:15 - Go MAEDA

- Status changed from Needs feedback to Closed
http://prntscr.com/ofan0u
http://prntscr.com/ofaqcd
http://prntscr.com/ofajwa
http://prntscr.com/ofakyy


- Resolution set to No feedback

Files

31731-html-structure.png 516 KB 2020-06-29 Go MAEDA
